
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31624.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TempTask.WebEntry", "TempTask.WebEntry\TempTask.WebEntry.csproj", "{FEE63A88-1CE0-4B0C-BCD3-E831C3187D78}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FEE63A88-1CE0-4B0C-BCD3-E831C3187D78}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FEE63A88-1CE0-4B0C-BCD3-E831C3187D78}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FEE63A88-1CE0-4B0C-BCD3-E831C3187D78}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FEE63A88-1CE0-4B0C-BCD3-E831C3187D78}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {68D79A9E-023A-4345-A780-AD118981A3AC}
	EndGlobalSection
EndGlobal
